body{color:#555;background-color:#fafafa}
@font-face{font-family:'EuclidSkyBold';src:url(fonts/EuclidSKY-Bold-WebS.eot?v=20181116);src:url(fonts/EuclidSKY-Bold-WebS.eot?#iefix?v=20181116) format('embedded-opentype'),url(fonts/EuclidSKY-Bold-WebS.woff?v=20181116) format('woff'),url(fonts/EuclidSKY-Bold.ttf?v=20181116) format('truetype')}
@font-face{font-family:'GraphikSykWebSemibold';src:url(fonts/GraphikSKYWeb-Semibold.eot?v=20181116);src:url(fonts/GraphikSKYWeb-Semibold.eot?#iefix?v=20181116) format('embedded-opentype'),url(fonts/GraphikSKYWeb-Semibold.woff?v=20181116) format('woff'),url(fonts/GraphikSKYApp-Semibold.ttf?v=20181116) format('truetype')}
td.header{background-color:#fff;border-bottom:3px solid #ff4242}
#header{color:#3b3e71}
#headerLeft a{color:#3b3e71}
#headerRight a{color:#ebebeb;display:inline-block}
#headerRight .fb{color:#85afda}
.footerCol{width:20%;color:#acacac}
.footerCol a{color:#acacac}
.footerTop a{color:#fff}
#modalUnder{background:url(../images/modalbg.png?v=20181116)}
#modalSignIn{height:485px;width:442px;box-shadow:0 0 20px 0 #000}
#modalRegistration{height:524px;box-shadow:0 0 20px 0 #000}
.modalOver{background:#fff;text-align:center;padding:10px 30px 30px}
#modalCancelSubText{padding:0 0 10px}
#modalMobileOnly,#modalSubExpired{padding:40px 60px 30px;transform:translateX(-50%);-ms-transform:translateX(-50%);-moz-transform:translateX(-50%);-webkit-transform:translateX(-50%);-o-transform:translateX(-50%);font:12px/1.5 'EuclidSkyBold'}
#modalMobileOnly .title,#modalSubExpired .title{font-size:2.2em;color:#000}
#modalMobileOnly .desc,#modalSubExpired .desc{font-size:2.2em;color:#000;margin:10px auto}
#modalMobileOnly .btn,#modalSubExpired .btn{text-decoration:none;display:inline-block;width:172px;height:48px;line-height:46px;font-size:16px;border-radius:2px;margin:30px 15px 0;opacity:1.0;-webkit-transition:opacity 300ms ease-out;-moz-transition:opacity 300ms ease-out;transition:opacity 300ms ease-out}
#modalMobileOnly .btn.buy,#modalSubExpired .btn.buy{background-color:#468be6;color:#fff}
#modalMobileOnly .btn.cancel,#modalSubExpired .btn.cancel{color:#999;background:#ebebeb}
#modalMobileOnly .btn.buy:hover,#modalSubExpired .btn.buy:hover{background:#5b9df3;opacity:.8}
#modalMobileOnly .btn.cancel:hover,#modalSubExpired .btn.cancel:hover{background:#eee;opacity:.8}